.now-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.7;
}

.now-back-link {
  padding: 0.5rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.05);
}

.now-heading {
  margin-bottom: 1.5rem;
}

.now-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.now-list li::before {
  content: "📌";
  margin-right: 0.3em;
  color: transparent;
  text-shadow: 0 0 0 #4d9fff;
  transition: text-shadow 0.5s ease;
}

.now-list-item {
  font-weight: bold;
}

.inner-now-list {
  list-style: none;
  padding-left: 2em;
  font-weight: normal;
}

.inner-now-list li::before {
  content: "●";
  margin-right: 0.5em;
  color: white;
}

/* Media Queries */

@media (max-width: 450px) {
  .now-heading {
    margin-top: 1.5rem;
  }

  .now-list {
    padding-left: 0.5rem;
  }

  .inner-now-list {
    list-style: none;
    padding-left: 1.1rem;
  }
}
